{
	"groups": [
		{
			"keys": "progress_png",
			"name": "loading"
		},
		{
			"keys": "closeBtn_png,light1_png,light_png,swap_light_png,common_-_en_png,common_+_en_png,common_+_dis_png,common_-_dis_png,prop_water_png,prop_speed_png,prop_food_png,prop_cattle_png,prop_wheat_png,prop_chicken_png,prop_corn_png,prop_potato_png,prop_walnut_png,medal_achv_advanced_farmer_0_png,medal_achv_advanced_farmer_png,medal_achv_excellent_farmer_0_png,medal_achv_internship_farmer_0_png,medal_achv_excellent_farmer_png,medal_achv_internship_farmer_png,medal_achv_well_breeder_0_png,medal_achv_well_breeder_png,itemTip_png",
			"name": "common"
		},
		{
			"keys": "progress_png",
			"name": "loading_scene"
		},
		{
			"keys": "index_bg_png,小E_png,xiaoETip_bg_png,xiaoETip_item_btn_png,xiaoETip_miss_png,xiaoETip_get_png,xiaoETip_plant_png,xiaoETip_whooo_png",
			"name": "main_scene"
		},
		{
			"keys": "兑换记录_png,浇水_png,流水装饰_png,默认头像_png,任务_png,商店_png,饲料_png,头像背景_png,勋章_png,头像面板_png,加速卡_png,仓库_btn_png,main_rule_png,广播__m_png,ui_兑换_png,ui_农耕舍_png,ui_规则_png",
			"name": "main_ui"
		},
		{
			"keys": "篱笆_png,plant_land_active_png,plant_land_animal_png,plant_land_none_png,plant_land_plant_png,食槽_png,_DS_Store,feed_png,hand_png,option_chicken_png,option_panel_png,option_wheat_png,water_png,麦粉_png,鸡蛋_png,option_cattle_png,light_png,玉米_png,牛奶_png,option_corn_png,土豆_png,核桃_png,免费邮寄到家_png,option_walnut_png,option_potato_png,plant_land_lock_png,option_papaya_png,option_apple_png",
			"name": "index_plant"
		},
		{
			"keys": "task_bg_png,task_item_bg_png,饲料 拷贝_png,task_brn_bg_png,task_toast_png,签到 icon_png,消费 icon_png,生活日 icon_png,分享 icon_png,浇水2_png,浏览积分商城任务_png,消费任务_png",
			"name": "task_panel"
		},
		{
			"keys": "corn_bg_png,egg_bg_png,milk_bg_png,仓库_png,兑换_png,出售_png,出售记录_png,warehouse_none_png,wheat_bg_png,potato_bg_png,walnut_bg_png,warehouse_item_bg_png,warehouse_crop_png,warehouse_crop_dis_png,warehouse_bg_png,warehouse_seed_png,warehouse_seed_dis_png,warehouse_none_seed_png",
			"name": "warehouse"
		},
		{
			"keys": "sellTitle_wheat_png,sellTitle_egg_png,sell_btn_en_png,sell_btn_dis_png,sell_bg_png,out_line_png,+_en_png,+_dis_png,-_en_png,-_dis_png,sell_hand_png,sellTitle_milk_png,sellTitle_corn_png,sellTitle_potato_png,sellTitle_walnut_png",
			"name": "sell_panel"
		},
		{
			"keys": "sellRecord_outline_png,sellRecord_bg_png",
			"name": "sellRecord"
		},
		{
			"keys": "selled_btn_png,selled_bg_png",
			"name": "selled_panel"
		},
		{
			"keys": "bar_bg_png,规则_png,路径 2_png,分享_png",
			"name": "bar"
		},
		{
			"keys": "room_back_png,room_market_png,room_farm_png,room_medals_png,room_ad_png,room_bg_png,room_sp_achv_4_dis_png,room_sp_achv_2_dis_png,room_sp_achv_3_dis_png,room_sp_achv_1_dis_png,room_table_png,room_panda_png",
			"name": "room"
		},
		{
			"keys": "medals_bg_png,room_sp_achv_1_png,room_sp_achv_2_png,medals_swap_light_png,下拉查看更多_png,medal_wait_0_png",
			"name": "medals"
		},
		{
			"keys": "ex_bg_png,ex_btn_dis_png,ex_btn_png,ex_sp1_png,ex_sp2_png,ex_sp3_png,ex_sp4_png,ex_btn_done_png,ex_titleImg_png,ex_sp6_png,ex_sp5_png",
			"name": "exchange_panel"
		},
		{
			"keys": "exd_bg_png,exd_btn_png,exd_record_png",
			"name": "exchanged_panel"
		},
		{
			"keys": "medal_light_png,light_point_png",
			"name": "medal_panel"
		},
		{
			"keys": "oldUserBg_png,oldUserBtn_png",
			"name": "oldUser_panel"
		},
		{
			"keys": "newUserBtn_png,newUserBg_png",
			"name": "newUser_panel"
		},
		{
			"keys": "introduce_wheat_png,introduce_walnut_png,introduce_potato_png,introduce_corn_png,introduce_chicken_png,introduce_cattle_png,introduce_bg_png,introduce_btn_png",
			"name": "introduce_panel"
		},
		{
			"keys": "unlock_bg_png,unlock_btn_png,unlock_cancel_png",
			"name": "unlock_panel"
		},
		{
			"keys": "gameGroup_bg_png,gameGroup_clear_png,gameGroup_plane_png",
			"name": "gameGroup_panel"
		},
		{
			"keys": "guide3_tip_png,guide3_btn_png,guide2_tip_png,guide2_land_png,guide1_tip_png,guide1_btn_png,guide_point_png,guide_hand_png,guide_bg_jpg,guide_cancel_png",
			"name": "guide"
		},
		{
			"keys": "shop_bg_png,前景_png,商品b_png,商品w_png,灯_png,货柜_png,返回农场_png,道具b_png,道具w_png,shop_water_png,shop_speed_png,shop_goods_wheat_png,shop_goods_walnut_png,shop_goods_potato_png,shop_goods_milk_png,shop_goods_egg_png,shop_goods_corn_png,shop_goods_bg_png,shop_food_png,shop_buy_water_png,shop_buy_speed_png,shop_buy_food_png,shop_buy_btn_png,shop_bug_bg_png,shop_item_bg_png,shop_item_btn_dis_png,shop_item_btn_png,shopPanel_bg_png,shopPanel_table_prop_png,shopPanel_table_prop_dis_png,shopPanel_table_seed_png,shopPanel_table_seed_dis_png",
			"name": "exchange"
		},
		{
			"keys": "shopPanel_table_prop_png,shopPanel_bg_png,shopPanel_table_seed_png,shopPanel_table_prop_dis_png,shopPanel_table_seed_dis_png,shop_item_bg_png,shop_item_btn_png,shop_item_btn_dis_png,shopBuy_bg_png,shopBuy_btn_png,shop_prop_none_png,shop_prop_done_png,shop_prop_buy_png,shopBuy_btn1_png",
			"name": "shop"
		},
		{
			"keys": "option_left_png,option_right_png,option_scrollbar_png,ex_panda_png,ex_buybtn_png,ex_close_png,hotballoon_png,道具数量框_png,光线_png,水_半_png,水_空_png,水_满_png,饲料_半_png,饲料_空_png,饲料_满_png,roalightimg_png,closebtn_png,exd_fail_bg_png,iknowbtn_png,lightdotimg_png,roalightbg_png,奖品1_png,我要兑换按钮_png,奖品12_png,我要兑换按钮2_png,ex_buybtn2_png,ex_close2_png,ex_panda2_png,closebtn2_png,exd_fail_bg2_png,iknowbtn2_png,lightdotimg2_png,roalightbg2_png,roalightimg2_png,hotballoon2_png,option_left2_png,option_right2_png,option_scrollbar2_png,规则背景_png,规则关闭_png,introduce_bg_new_png,introduce_btn_close_png,introduce_btn_new_png,shopPanel_close_png,shop_btn_-_png,shop_btn_+_png,shop_item_bg_big_png,shop_item_cntBg_png,prop_apple_png,prop_papaya_png,shopBuy_close_btn_png,warehouse_close_btn_png,papaya_bg_png,apple_bg_png,sellOutLine_png,sell_+_en_png,sell_-_en_png,task_close_btn_png,task_brn_bg_dis_png,欢趣竞猜 icon_png,趣赶集 icon_png,newUserCloseBtn_png,noFeed_bg_png,noFeed_sr_btn_png,noWater_btn_png,noWater_bg_png,oldUserClose_png,sellTitle_apple_png,sellTitle_papaya_png,introduce_apple_png,introduce_papaya_png,横幅_png,index_liba_png,进度条_ed_png,gameGroup_close_png,木瓜_png,苹果_png,饲料_new_png,浇水_new_png,小E阴影_png,newjbimg_png,分享积分商城商品_png,购买商品_png,搜索商品_png",
			"name": "preload"
		}
	],
	"resources": [
		{
			"url": "assets/loading/progress.png",
			"type": "image",
			"name": "progress_png"
		},
		{
			"url": "assets/common/closeBtn.png",
			"type": "image",
			"name": "closeBtn_png"
		},
		{
			"url": "assets/index_scene/index_bg.png",
			"type": "image",
			"name": "index_bg_png"
		},
		{
			"url": "assets/index_scene/ui/兑换记录.png",
			"type": "image",
			"name": "兑换记录_png"
		},
		{
			"url": "assets/index_scene/ui/浇水.png",
			"type": "image",
			"name": "浇水_png"
		},
		{
			"url": "assets/index_scene/ui/流水装饰.png",
			"type": "image",
			"name": "流水装饰_png"
		},
		{
			"url": "assets/index_scene/ui/默认头像.png",
			"type": "image",
			"name": "默认头像_png"
		},
		{
			"url": "assets/index_scene/ui/任务.png",
			"type": "image",
			"name": "任务_png"
		},
		{
			"url": "assets/index_scene/ui/商店.png",
			"type": "image",
			"name": "商店_png"
		},
		{
			"url": "assets/index_scene/ui/饲料.png",
			"type": "image",
			"name": "饲料_png"
		},
		{
			"url": "assets/index_scene/ui/头像背景.png",
			"type": "image",
			"name": "头像背景_png"
		},
		{
			"url": "assets/index_scene/ui/勋章.png",
			"type": "image",
			"name": "勋章_png"
		},
		{
			"url": "assets/index_scene/ui/头像面板.png",
			"type": "image",
			"name": "头像面板_png"
		},
		{
			"url": "assets/index_scene/ui/加速卡.png",
			"type": "image",
			"name": "加速卡_png"
		},
		{
			"url": "assets/index_scene/planting/篱笆.png",
			"type": "image",
			"name": "篱笆_png"
		},
		{
			"url": "assets/index_scene/planting/plant_land_active.png",
			"type": "image",
			"name": "plant_land_active_png"
		},
		{
			"url": "assets/index_scene/planting/plant_land_animal.png",
			"type": "image",
			"name": "plant_land_animal_png"
		},
		{
			"url": "assets/index_scene/planting/plant_land_none.png",
			"type": "image",
			"name": "plant_land_none_png"
		},
		{
			"url": "assets/index_scene/planting/plant_land_plant.png",
			"type": "image",
			"name": "plant_land_plant_png"
		},
		{
			"url": "assets/index_scene/planting/食槽.png",
			"type": "image",
			"name": "食槽_png"
		},
		{
			"url": "assets/index_scene/planting/option/.DS_Store",
			"type": "bin",
			"name": "_DS_Store"
		},
		{
			"url": "assets/index_scene/planting/option/feed.png",
			"type": "image",
			"name": "feed_png"
		},
		{
			"url": "assets/index_scene/planting/option/hand.png",
			"type": "image",
			"name": "hand_png"
		},
		{
			"url": "assets/index_scene/planting/option/option_chicken.png",
			"type": "image",
			"name": "option_chicken_png"
		},
		{
			"url": "assets/index_scene/planting/option/option_panel.png",
			"type": "image",
			"name": "option_panel_png"
		},
		{
			"url": "assets/index_scene/planting/option/option_wheat.png",
			"type": "image",
			"name": "option_wheat_png"
		},
		{
			"url": "assets/index_scene/planting/option/water.png",
			"type": "image",
			"name": "water_png"
		},
		{
			"url": "assets/task_panel/task_bg.png",
			"type": "image",
			"name": "task_bg_png"
		},
		{
			"url": "assets/task_panel/task_item_bg.png",
			"type": "image",
			"name": "task_item_bg_png"
		},
		{
			"url": "assets/task_panel/饲料 拷贝.png",
			"type": "image",
			"name": "饲料 拷贝_png"
		},
		{
			"url": "assets/task_panel/task_brn_bg.png",
			"type": "image",
			"name": "task_brn_bg_png"
		},
		{
			"url": "assets/task_panel/task_toast.png",
			"type": "image",
			"name": "task_toast_png"
		},
		{
			"url": "assets/warehouse_panel/corn_bg.png",
			"type": "image",
			"name": "corn_bg_png"
		},
		{
			"url": "assets/warehouse_panel/egg_bg.png",
			"type": "image",
			"name": "egg_bg_png"
		},
		{
			"url": "assets/warehouse_panel/milk_bg.png",
			"type": "image",
			"name": "milk_bg_png"
		},
		{
			"url": "assets/warehouse_panel/sellRecord/sellRecord_bg.png",
			"type": "image",
			"name": "sellRecord_bg_png"
		},
		{
			"url": "assets/warehouse_panel/sellRecord/sellRecord_outline.png",
			"type": "image",
			"name": "sellRecord_outline_png"
		},
		{
			"url": "assets/warehouse_panel/sell_panel/+_dis.png",
			"type": "image",
			"name": "+_dis_png"
		},
		{
			"url": "assets/warehouse_panel/sell_panel/+_en.png",
			"type": "image",
			"name": "+_en_png"
		},
		{
			"url": "assets/warehouse_panel/sell_panel/-_dis.png",
			"type": "image",
			"name": "-_dis_png"
		},
		{
			"url": "assets/warehouse_panel/sell_panel/-_en.png",
			"type": "image",
			"name": "-_en_png"
		},
		{
			"url": "assets/warehouse_panel/sell_panel/out_line.png",
			"type": "image",
			"name": "out_line_png"
		},
		{
			"url": "assets/warehouse_panel/sell_panel/sellTitle_egg.png",
			"type": "image",
			"name": "sellTitle_egg_png"
		},
		{
			"url": "assets/warehouse_panel/sell_panel/sellTitle_wheat.png",
			"type": "image",
			"name": "sellTitle_wheat_png"
		},
		{
			"url": "assets/warehouse_panel/sell_panel/sell_bg.png",
			"type": "image",
			"name": "sell_bg_png"
		},
		{
			"url": "assets/warehouse_panel/sell_panel/sell_btn_dis.png",
			"type": "image",
			"name": "sell_btn_dis_png"
		},
		{
			"url": "assets/warehouse_panel/sell_panel/sell_btn_en.png",
			"type": "image",
			"name": "sell_btn_en_png"
		},
		{
			"url": "assets/warehouse_panel/selled/selled_bg.png",
			"type": "image",
			"name": "selled_bg_png"
		},
		{
			"url": "assets/warehouse_panel/selled/selled_btn.png",
			"type": "image",
			"name": "selled_btn_png"
		},
		{
			"url": "assets/warehouse_panel/warehouse_none.png",
			"type": "image",
			"name": "warehouse_none_png"
		},
		{
			"url": "assets/warehouse_panel/wheat_bg.png",
			"type": "image",
			"name": "wheat_bg_png"
		},
		{
			"url": "assets/warehouse_panel/仓库.png",
			"type": "image",
			"name": "仓库_png"
		},
		{
			"url": "assets/warehouse_panel/兑换.png",
			"type": "image",
			"name": "兑换_png"
		},
		{
			"url": "assets/warehouse_panel/出售.png",
			"type": "image",
			"name": "出售_png"
		},
		{
			"url": "assets/warehouse_panel/出售记录.png",
			"type": "image",
			"name": "出售记录_png"
		},
		{
			"url": "assets/common/light1.png",
			"type": "image",
			"name": "light1_png"
		},
		{
			"url": "assets/common/light.png",
			"type": "image",
			"name": "light_png"
		},
		{
			"url": "assets/bar/bar_bg.png",
			"type": "image",
			"name": "bar_bg_png"
		},
		{
			"url": "assets/bar/规则.png",
			"type": "image",
			"name": "规则_png"
		},
		{
			"url": "assets/bar/路径 2.png",
			"type": "image",
			"name": "路径 2_png"
		},
		{
			"url": "assets/index_scene/planting/麦粉.png",
			"type": "image",
			"name": "麦粉_png"
		},
		{
			"url": "assets/index_scene/planting/鸡蛋.png",
			"type": "image",
			"name": "鸡蛋_png"
		},
		{
			"url": "assets/task_panel/签到 icon.png",
			"type": "image",
			"name": "签到 icon_png"
		},
		{
			"url": "assets/task_panel/消费 icon.png",
			"type": "image",
			"name": "消费 icon_png"
		},
		{
			"url": "assets/task_panel/生活日 icon.png",
			"type": "image",
			"name": "生活日 icon_png"
		},
		{
			"url": "assets/task_panel/分享 icon.png",
			"type": "image",
			"name": "分享 icon_png"
		},
		{
			"url": "assets/index_scene/ui/仓库_btn.png",
			"type": "image",
			"name": "仓库_btn_png"
		},
		{
			"url": "assets/task_panel/浇水2.png",
			"type": "image",
			"name": "浇水2_png"
		},
		{
			"url": "assets/warehouse_panel/sell_panel/sell_hand.png",
			"type": "image",
			"name": "sell_hand_png"
		},
		{
			"url": "assets/index_scene/planting/option/option_cattle.png",
			"type": "image",
			"name": "option_cattle_png"
		},
		{
			"url": "assets/index_scene/planting/option/option_corn.png",
			"type": "image",
			"name": "option_corn_png"
		},
		{
			"url": "assets/warehouse_panel/sell_panel/sellTitle_milk.png",
			"type": "image",
			"name": "sellTitle_milk_png"
		},
		{
			"url": "assets/warehouse_panel/sell_panel/sellTitle_corn.png",
			"type": "image",
			"name": "sellTitle_corn_png"
		},
		{
			"url": "assets/room/room_back.png",
			"type": "image",
			"name": "room_back_png"
		},
		{
			"url": "assets/room/room_market.png",
			"type": "image",
			"name": "room_market_png"
		},
		{
			"url": "assets/room/room_farm.png",
			"type": "image",
			"name": "room_farm_png"
		},
		{
			"url": "assets/room/room_medals.png",
			"type": "image",
			"name": "room_medals_png"
		},
		{
			"url": "assets/room/room_ad.png",
			"type": "image",
			"name": "room_ad_png"
		},
		{
			"url": "assets/room/room_bg.png",
			"type": "image",
			"name": "room_bg_png"
		},
		{
			"url": "assets/medals_panel/medals_bg.png",
			"type": "image",
			"name": "medals_bg_png"
		},
		{
			"url": "assets/room/room_sp_achv_4_dis.png",
			"type": "image",
			"name": "room_sp_achv_4_dis_png"
		},
		{
			"url": "assets/room/room_sp_achv_2_dis.png",
			"type": "image",
			"name": "room_sp_achv_2_dis_png"
		},
		{
			"url": "assets/room/room_sp_achv_3_dis.png",
			"type": "image",
			"name": "room_sp_achv_3_dis_png"
		},
		{
			"url": "assets/room/room_sp_achv_1_dis.png",
			"type": "image",
			"name": "room_sp_achv_1_dis_png"
		},
		{
			"url": "assets/room/room_sp_achv_1.png",
			"type": "image",
			"name": "room_sp_achv_1_png"
		},
		{
			"url": "assets/room/room_sp_achv_2.png",
			"type": "image",
			"name": "room_sp_achv_2_png"
		},
		{
			"url": "assets/exchange_panel/ex_bg.png",
			"type": "image",
			"name": "ex_bg_png"
		},
		{
			"url": "assets/exchange_panel/ex_btn_dis.png",
			"type": "image",
			"name": "ex_btn_dis_png"
		},
		{
			"url": "assets/exchange_panel/ex_btn.png",
			"type": "image",
			"name": "ex_btn_png"
		},
		{
			"url": "assets/exchange_panel/ex_sp1.png",
			"type": "image",
			"name": "ex_sp1_png"
		},
		{
			"url": "assets/exchange_panel/ex_sp2.png",
			"type": "image",
			"name": "ex_sp2_png"
		},
		{
			"url": "assets/exchange_panel/ex_sp3.png",
			"type": "image",
			"name": "ex_sp3_png"
		},
		{
			"url": "assets/exchange_panel/ex_sp4.png",
			"type": "image",
			"name": "ex_sp4_png"
		},
		{
			"url": "assets/exchange_panel/ex_btn_done.png",
			"type": "image",
			"name": "ex_btn_done_png"
		},
		{
			"url": "assets/exchanged_panel/exd_bg.png",
			"type": "image",
			"name": "exd_bg_png"
		},
		{
			"url": "assets/exchanged_panel/exd_btn.png",
			"type": "image",
			"name": "exd_btn_png"
		},
		{
			"url": "assets/exchanged_panel/exd_record.png",
			"type": "image",
			"name": "exd_record_png"
		},
		{
			"url": "assets/medal_panel/medal_light.png",
			"type": "image",
			"name": "medal_light_png"
		},
		{
			"url": "assets/common/swap_light.png",
			"type": "image",
			"name": "swap_light_png"
		},
		{
			"url": "assets/index_scene/planting/玉米.png",
			"type": "image",
			"name": "玉米_png"
		},
		{
			"url": "assets/index_scene/planting/牛奶.png",
			"type": "image",
			"name": "牛奶_png"
		},
		{
			"url": "assets/medals_panel/medals_swap_light.png",
			"type": "image",
			"name": "medals_swap_light_png"
		},
		{
			"url": "assets/medals_panel/下拉查看更多.png",
			"type": "image",
			"name": "下拉查看更多_png"
		},
		{
			"url": "assets/exchange_panel/ex_titleImg.png",
			"type": "image",
			"name": "ex_titleImg_png"
		},
		{
			"url": "assets/oldUser_panel/oldUserBg.png",
			"type": "image",
			"name": "oldUserBg_png"
		},
		{
			"url": "assets/oldUser_panel/oldUserBtn.png",
			"type": "image",
			"name": "oldUserBtn_png"
		},
		{
			"url": "assets/newUser_panel/newUserBtn.png",
			"type": "image",
			"name": "newUserBtn_png"
		},
		{
			"url": "assets/newUser_panel/newUserBg.png",
			"type": "image",
			"name": "newUserBg_png"
		},
		{
			"url": "assets/index_scene/ui/main_rule.png",
			"type": "image",
			"name": "main_rule_png"
		},
		{
			"url": "assets/bar/分享.png",
			"type": "image",
			"name": "分享_png"
		},
		{
			"url": "assets/introduce_panel/introduce_bg.png",
			"type": "image",
			"name": "introduce_bg_png"
		},
		{
			"url": "assets/introduce_panel/introduce_cattle.png",
			"type": "image",
			"name": "introduce_cattle_png"
		},
		{
			"url": "assets/introduce_panel/introduce_chicken.png",
			"type": "image",
			"name": "introduce_chicken_png"
		},
		{
			"url": "assets/introduce_panel/introduce_corn.png",
			"type": "image",
			"name": "introduce_corn_png"
		},
		{
			"url": "assets/introduce_panel/introduce_potato.png",
			"type": "image",
			"name": "introduce_potato_png"
		},
		{
			"url": "assets/introduce_panel/introduce_wheat.png",
			"type": "image",
			"name": "introduce_wheat_png"
		},
		{
			"url": "assets/introduce_panel/introduce_walnut.png",
			"type": "image",
			"name": "introduce_walnut_png"
		},
		{
			"url": "assets/introduce_panel/introduce_btn.png",
			"type": "image",
			"name": "introduce_btn_png"
		},
		{
			"url": "assets/index_scene/planting/土豆.png",
			"type": "image",
			"name": "土豆_png"
		},
		{
			"url": "assets/index_scene/planting/核桃.png",
			"type": "image",
			"name": "核桃_png"
		},
		{
			"url": "assets/index_scene/planting/option/免费邮寄到家.png",
			"type": "image",
			"name": "免费邮寄到家_png"
		},
		{
			"url": "assets/index_scene/planting/option/option_walnut.png",
			"type": "image",
			"name": "option_walnut_png"
		},
		{
			"url": "assets/index_scene/planting/option/option_potato.png",
			"type": "image",
			"name": "option_potato_png"
		},
		{
			"url": "assets/warehouse_panel/potato_bg.png",
			"type": "image",
			"name": "potato_bg_png"
		},
		{
			"url": "assets/warehouse_panel/walnut_bg.png",
			"type": "image",
			"name": "walnut_bg_png"
		},
		{
			"url": "assets/warehouse_panel/sell_panel/sellTitle_potato.png",
			"type": "image",
			"name": "sellTitle_potato_png"
		},
		{
			"url": "assets/warehouse_panel/sell_panel/sellTitle_walnut.png",
			"type": "image",
			"name": "sellTitle_walnut_png"
		},
		{
			"url": "assets/task_panel/浏览积分商城任务.png",
			"type": "image",
			"name": "浏览积分商城任务_png"
		},
		{
			"url": "assets/task_panel/消费任务.png",
			"type": "image",
			"name": "消费任务_png"
		},
		{
			"url": "assets/exchange_panel/ex_sp5.png",
			"type": "image",
			"name": "ex_sp5_png"
		},
		{
			"url": "assets/exchange_panel/ex_sp6.png",
			"type": "image",
			"name": "ex_sp6_png"
		},
		{
			"url": "assets/index_scene/ui/广播__m.png",
			"type": "image",
			"name": "广播__m_png"
		},
		{
			"url": "assets/index_scene/ui/ui_兑换.png",
			"type": "image",
			"name": "ui_兑换_png"
		},
		{
			"url": "assets/index_scene/ui/ui_农耕舍.png",
			"type": "image",
			"name": "ui_农耕舍_png"
		},
		{
			"url": "assets/index_scene/ui/ui_规则.png",
			"type": "image",
			"name": "ui_规则_png"
		},
		{
			"url": "assets/index_scene/planting/plant_land_lock.png",
			"type": "image",
			"name": "plant_land_lock_png"
		},
		{
			"url": "assets/index_scene/小E.png",
			"type": "image",
			"name": "小E_png"
		},
		{
			"url": "assets/unlock_panel/unlock_bg.png",
			"type": "image",
			"name": "unlock_bg_png"
		},
		{
			"url": "assets/unlock_panel/unlock_btn.png",
			"type": "image",
			"name": "unlock_btn_png"
		},
		{
			"url": "assets/unlock_panel/unlock_cancel.png",
			"type": "image",
			"name": "unlock_cancel_png"
		},
		{
			"url": "assets/gameGroup_panel/gameGroup_bg.png",
			"type": "image",
			"name": "gameGroup_bg_png"
		},
		{
			"url": "assets/gameGroup_panel/gameGroup_clear.png",
			"type": "image",
			"name": "gameGroup_clear_png"
		},
		{
			"url": "assets/gameGroup_panel/gameGroup_plane.png",
			"type": "image",
			"name": "gameGroup_plane_png"
		},
		{
			"url": "assets/guide/guide_bg.jpg",
			"type": "image",
			"name": "guide_bg_jpg"
		},
		{
			"url": "assets/guide/guide_hand.png",
			"type": "image",
			"name": "guide_hand_png"
		},
		{
			"url": "assets/guide/guide_point.png",
			"type": "image",
			"name": "guide_point_png"
		},
		{
			"url": "assets/guide/guide1_btn.png",
			"type": "image",
			"name": "guide1_btn_png"
		},
		{
			"url": "assets/guide/guide1_tip.png",
			"type": "image",
			"name": "guide1_tip_png"
		},
		{
			"url": "assets/guide/guide2_land.png",
			"type": "image",
			"name": "guide2_land_png"
		},
		{
			"url": "assets/guide/guide2_tip.png",
			"type": "image",
			"name": "guide2_tip_png"
		},
		{
			"url": "assets/guide/guide3_btn.png",
			"type": "image",
			"name": "guide3_btn_png"
		},
		{
			"url": "assets/guide/guide3_tip.png",
			"type": "image",
			"name": "guide3_tip_png"
		},
		{
			"url": "assets/exchange/shop_bg.png",
			"type": "image",
			"name": "shop_bg_png"
		},
		{
			"url": "assets/exchange/shop_buy/shop_bug_bg.png",
			"type": "image",
			"name": "shop_bug_bg_png"
		},
		{
			"url": "assets/exchange/shop_buy/shop_buy_btn.png",
			"type": "image",
			"name": "shop_buy_btn_png"
		},
		{
			"url": "assets/exchange/shop_buy/shop_buy_food.png",
			"type": "image",
			"name": "shop_buy_food_png"
		},
		{
			"url": "assets/exchange/shop_buy/shop_buy_speed.png",
			"type": "image",
			"name": "shop_buy_speed_png"
		},
		{
			"url": "assets/exchange/shop_buy/shop_buy_water.png",
			"type": "image",
			"name": "shop_buy_water_png"
		},
		{
			"url": "assets/exchange/shop_food.png",
			"type": "image",
			"name": "shop_food_png"
		},
		{
			"url": "assets/exchange/shop_goods_bg.png",
			"type": "image",
			"name": "shop_goods_bg_png"
		},
		{
			"url": "assets/exchange/shop_goods_corn.png",
			"type": "image",
			"name": "shop_goods_corn_png"
		},
		{
			"url": "assets/exchange/shop_goods_egg.png",
			"type": "image",
			"name": "shop_goods_egg_png"
		},
		{
			"url": "assets/exchange/shop_goods_milk.png",
			"type": "image",
			"name": "shop_goods_milk_png"
		},
		{
			"url": "assets/exchange/shop_goods_potato.png",
			"type": "image",
			"name": "shop_goods_potato_png"
		},
		{
			"url": "assets/exchange/shop_goods_walnut.png",
			"type": "image",
			"name": "shop_goods_walnut_png"
		},
		{
			"url": "assets/exchange/shop_goods_wheat.png",
			"type": "image",
			"name": "shop_goods_wheat_png"
		},
		{
			"url": "assets/exchange/shop_speed.png",
			"type": "image",
			"name": "shop_speed_png"
		},
		{
			"url": "assets/exchange/shop_water.png",
			"type": "image",
			"name": "shop_water_png"
		},
		{
			"url": "assets/exchange/前景.png",
			"type": "image",
			"name": "前景_png"
		},
		{
			"url": "assets/exchange/商品b.png",
			"type": "image",
			"name": "商品b_png"
		},
		{
			"url": "assets/exchange/商品w.png",
			"type": "image",
			"name": "商品w_png"
		},
		{
			"url": "assets/exchange/灯.png",
			"type": "image",
			"name": "灯_png"
		},
		{
			"url": "assets/exchange/货柜.png",
			"type": "image",
			"name": "货柜_png"
		},
		{
			"url": "assets/exchange/返回农场.png",
			"type": "image",
			"name": "返回农场_png"
		},
		{
			"url": "assets/exchange/道具b.png",
			"type": "image",
			"name": "道具b_png"
		},
		{
			"url": "assets/exchange/道具w.png",
			"type": "image",
			"name": "道具w_png"
		},
		{
			"url": "assets/shop/shopPanel_table_prop.png",
			"type": "image",
			"name": "shopPanel_table_prop_png"
		},
		{
			"url": "assets/shop/shopPanel_bg.png",
			"type": "image",
			"name": "shopPanel_bg_png"
		},
		{
			"url": "assets/shop/shopPanel_table_seed.png",
			"type": "image",
			"name": "shopPanel_table_seed_png"
		},
		{
			"url": "assets/shop/shopPanel_table_prop_dis.png",
			"type": "image",
			"name": "shopPanel_table_prop_dis_png"
		},
		{
			"url": "assets/shop/shopPanel_table_seed_dis.png",
			"type": "image",
			"name": "shopPanel_table_seed_dis_png"
		},
		{
			"url": "assets/shop/shop_item_bg.png",
			"type": "image",
			"name": "shop_item_bg_png"
		},
		{
			"url": "assets/shop/shop_item_btn.png",
			"type": "image",
			"name": "shop_item_btn_png"
		},
		{
			"url": "assets/common/common_-_en.png",
			"type": "image",
			"name": "common_-_en_png"
		},
		{
			"url": "assets/common/common_+_en.png",
			"type": "image",
			"name": "common_+_en_png"
		},
		{
			"url": "assets/common/common_+_dis.png",
			"type": "image",
			"name": "common_+_dis_png"
		},
		{
			"url": "assets/common/common_-_dis.png",
			"type": "image",
			"name": "common_-_dis_png"
		},
		{
			"url": "assets/common/prop_food.png",
			"type": "image",
			"name": "prop_food_png"
		},
		{
			"url": "assets/common/prop_speed.png",
			"type": "image",
			"name": "prop_speed_png"
		},
		{
			"url": "assets/common/prop_water.png",
			"type": "image",
			"name": "prop_water_png"
		},
		{
			"url": "assets/shop/shop_item_btn_dis.png",
			"type": "image",
			"name": "shop_item_btn_dis_png"
		},
		{
			"url": "assets/common/prop_cattle.png",
			"type": "image",
			"name": "prop_cattle_png"
		},
		{
			"url": "assets/common/prop_wheat.png",
			"type": "image",
			"name": "prop_wheat_png"
		},
		{
			"url": "assets/common/prop_chicken.png",
			"type": "image",
			"name": "prop_chicken_png"
		},
		{
			"url": "assets/common/prop_corn.png",
			"type": "image",
			"name": "prop_corn_png"
		},
		{
			"url": "assets/common/prop_potato.png",
			"type": "image",
			"name": "prop_potato_png"
		},
		{
			"url": "assets/common/prop_walnut.png",
			"type": "image",
			"name": "prop_walnut_png"
		},
		{
			"url": "assets/warehouse_panel/warehouse_bg.png",
			"type": "image",
			"name": "warehouse_bg_png"
		},
		{
			"url": "assets/warehouse_panel/warehouse_crop_dis.png",
			"type": "image",
			"name": "warehouse_crop_dis_png"
		},
		{
			"url": "assets/warehouse_panel/warehouse_crop.png",
			"type": "image",
			"name": "warehouse_crop_png"
		},
		{
			"url": "assets/warehouse_panel/warehouse_item_bg.png",
			"type": "image",
			"name": "warehouse_item_bg_png"
		},
		{
			"url": "assets/warehouse_panel/warehouse_seed_dis.png",
			"type": "image",
			"name": "warehouse_seed_dis_png"
		},
		{
			"url": "assets/warehouse_panel/warehouse_seed.png",
			"type": "image",
			"name": "warehouse_seed_png"
		},
		{
			"url": "assets/warehouse_panel/warehouse_none_seed.png",
			"type": "image",
			"name": "warehouse_none_seed_png"
		},
		{
			"url": "assets/index_scene/xiaoE/xiaoETip_bg.png",
			"type": "image",
			"name": "xiaoETip_bg_png"
		},
		{
			"url": "assets/index_scene/xiaoE/xiaoETip_item_btn.png",
			"type": "image",
			"name": "xiaoETip_item_btn_png"
		},
		{
			"url": "assets/room/room_panda.png",
			"type": "image",
			"name": "room_panda_png"
		},
		{
			"url": "assets/room/room_table.png",
			"type": "image",
			"name": "room_table_png"
		},
		{
			"url": "assets/medal_panel/light_point.png",
			"type": "image",
			"name": "light_point_png"
		},
		{
			"url": "assets/guide/guide_cancel.png",
			"type": "image",
			"name": "guide_cancel_png"
		},
		{
			"url": "assets/shop/shopBuy_bg.png",
			"type": "image",
			"name": "shopBuy_bg_png"
		},
		{
			"url": "assets/shop/shopBuy_btn.png",
			"type": "image",
			"name": "shopBuy_btn_png"
		},
		{
			"url": "assets/shop/shop_prop_none.png",
			"type": "image",
			"name": "shop_prop_none_png"
		},
		{
			"url": "assets/shop/shop_prop_done.png",
			"type": "image",
			"name": "shop_prop_done_png"
		},
		{
			"url": "assets/shop/shop_prop_buy.png",
			"type": "image",
			"name": "shop_prop_buy_png"
		},
		{
			"url": "assets/shop/shopBuy_btn1.png",
			"type": "image",
			"name": "shopBuy_btn1_png"
		},
		{
			"url": "assets/index_scene/xiaoE/xiaoETip_miss.png",
			"type": "image",
			"name": "xiaoETip_miss_png"
		},
		{
			"url": "assets/index_scene/xiaoE/xiaoETip_get.png",
			"type": "image",
			"name": "xiaoETip_get_png"
		},
		{
			"url": "assets/index_scene/xiaoE/xiaoETip_plant.png",
			"type": "image",
			"name": "xiaoETip_plant_png"
		},
		{
			"url": "assets/index_scene/xiaoE/xiaoETip_whooo.png",
			"type": "image",
			"name": "xiaoETip_whooo_png"
		},
		{
			"url": "assets/common/medal_achv_advanced_farmer_0.png",
			"type": "image",
			"name": "medal_achv_advanced_farmer_0_png"
		},
		{
			"url": "assets/common/medal_achv_advanced_farmer.png",
			"type": "image",
			"name": "medal_achv_advanced_farmer_png"
		},
		{
			"url": "assets/common/medal_achv_excellent_farmer_0.png",
			"type": "image",
			"name": "medal_achv_excellent_farmer_0_png"
		},
		{
			"url": "assets/common/medal_achv_internship_farmer_0.png",
			"type": "image",
			"name": "medal_achv_internship_farmer_0_png"
		},
		{
			"url": "assets/common/medal_achv_excellent_farmer.png",
			"type": "image",
			"name": "medal_achv_excellent_farmer_png"
		},
		{
			"url": "assets/common/medal_achv_internship_farmer.png",
			"type": "image",
			"name": "medal_achv_internship_farmer_png"
		},
		{
			"url": "assets/common/medal_achv_well_breeder_0.png",
			"type": "image",
			"name": "medal_achv_well_breeder_0_png"
		},
		{
			"url": "assets/common/medal_achv_well_breeder.png",
			"type": "image",
			"name": "medal_achv_well_breeder_png"
		},
		{
			"url": "assets/medals_panel/medal_wait_0.png",
			"type": "image",
			"name": "medal_wait_0_png"
		},
		{
			"url": "assets/common/itemTip.png",
			"type": "image",
			"name": "itemTip_png"
		},
		{
			"url": "assets/index_scene/planting/option/option_left.png",
			"type": "image",
			"name": "option_left_png"
		},
		{
			"url": "assets/index_scene/planting/option/option_right.png",
			"type": "image",
			"name": "option_right_png"
		},
		{
			"url": "assets/index_scene/planting/option/option_scrollbar.png",
			"type": "image",
			"name": "option_scrollbar_png"
		},
		{
			"url": "assets/exchange_panel/ex_panda.png",
			"type": "image",
			"name": "ex_panda_png"
		},
		{
			"url": "assets/exchange_panel/ex_buybtn.png",
			"type": "image",
			"name": "ex_buybtn_png"
		},
		{
			"url": "assets/exchange_panel/ex_close.png",
			"type": "image",
			"name": "ex_close_png"
		},
		{
			"url": "assets/index_scene/hotballoon.png",
			"type": "image",
			"name": "hotballoon_png"
		},
		{
			"url": "assets/index_scene/ui/道具数量框.png",
			"type": "image",
			"name": "道具数量框_png"
		},
		{
			"url": "assets/index_scene/ui/光线.png",
			"type": "image",
			"name": "光线_png"
		},
		{
			"url": "assets/index_scene/ui/水_半.png",
			"type": "image",
			"name": "水_半_png"
		},
		{
			"url": "assets/index_scene/ui/水_空.png",
			"type": "image",
			"name": "水_空_png"
		},
		{
			"url": "assets/index_scene/ui/水_满.png",
			"type": "image",
			"name": "水_满_png"
		},
		{
			"url": "assets/index_scene/ui/饲料_半.png",
			"type": "image",
			"name": "饲料_半_png"
		},
		{
			"url": "assets/index_scene/ui/饲料_空.png",
			"type": "image",
			"name": "饲料_空_png"
		},
		{
			"url": "assets/index_scene/ui/饲料_满.png",
			"type": "image",
			"name": "饲料_满_png"
		},
		{
			"url": "assets/exchanged_panel/roalightimg.png",
			"type": "image",
			"name": "roalightimg_png"
		},
		{
			"url": "assets/exchanged_panel/closebtn.png",
			"type": "image",
			"name": "closebtn_png"
		},
		{
			"url": "assets/exchanged_panel/exd_fail_bg.png",
			"type": "image",
			"name": "exd_fail_bg_png"
		},
		{
			"url": "assets/exchanged_panel/iknowbtn.png",
			"type": "image",
			"name": "iknowbtn_png"
		},
		{
			"url": "assets/exchanged_panel/lightdotimg.png",
			"type": "image",
			"name": "lightdotimg_png"
		},
		{
			"url": "assets/exchanged_panel/roalightbg.png",
			"type": "image",
			"name": "roalightbg_png"
		},
		{
			"url": "assets/exchange/奖品1.png",
			"type": "image",
			"name": "奖品1_png"
		},
		{
			"url": "assets/exchange/我要兑换按钮.png",
			"type": "image",
			"name": "我要兑换按钮_png"
		},
		{
			"url": "assets/exchange/奖品1.png",
			"type": "image",
			"name": "奖品12_png"
		},
		{
			"url": "assets/exchange/我要兑换按钮.png",
			"type": "image",
			"name": "我要兑换按钮2_png"
		},
		{
			"url": "assets/exchange_panel/ex_buybtn.png",
			"type": "image",
			"name": "ex_buybtn2_png"
		},
		{
			"url": "assets/exchange_panel/ex_close.png",
			"type": "image",
			"name": "ex_close2_png"
		},
		{
			"url": "assets/exchange_panel/ex_panda.png",
			"type": "image",
			"name": "ex_panda2_png"
		},
		{
			"url": "assets/exchanged_panel/closebtn.png",
			"type": "image",
			"name": "closebtn2_png"
		},
		{
			"url": "assets/exchanged_panel/exd_fail_bg.png",
			"type": "image",
			"name": "exd_fail_bg2_png"
		},
		{
			"url": "assets/exchanged_panel/iknowbtn.png",
			"type": "image",
			"name": "iknowbtn2_png"
		},
		{
			"url": "assets/exchanged_panel/lightdotimg.png",
			"type": "image",
			"name": "lightdotimg2_png"
		},
		{
			"url": "assets/exchanged_panel/roalightbg.png",
			"type": "image",
			"name": "roalightbg2_png"
		},
		{
			"url": "assets/exchanged_panel/roalightimg.png",
			"type": "image",
			"name": "roalightimg2_png"
		},
		{
			"url": "assets/index_scene/hotballoon.png",
			"type": "image",
			"name": "hotballoon2_png"
		},
		{
			"url": "assets/index_scene/planting/option/option_left.png",
			"type": "image",
			"name": "option_left2_png"
		},
		{
			"url": "assets/index_scene/planting/option/option_right.png",
			"type": "image",
			"name": "option_right2_png"
		},
		{
			"url": "assets/index_scene/planting/option/option_scrollbar.png",
			"type": "image",
			"name": "option_scrollbar2_png"
		},
		{
			"url": "assets/rule_panel/规则背景.png",
			"type": "image",
			"name": "规则背景_png"
		},
		{
			"url": "assets/rule_panel/规则关闭.png",
			"type": "image",
			"name": "规则关闭_png"
		},
		{
			"url": "assets/introduce_panel/introduce_bg_new.png",
			"type": "image",
			"name": "introduce_bg_new_png"
		},
		{
			"url": "assets/introduce_panel/introduce_btn_close.png",
			"type": "image",
			"name": "introduce_btn_close_png"
		},
		{
			"url": "assets/introduce_panel/introduce_btn_new.png",
			"type": "image",
			"name": "introduce_btn_new_png"
		},
		{
			"url": "assets/shop/shopPanel_close.png",
			"type": "image",
			"name": "shopPanel_close_png"
		},
		{
			"url": "assets/shop/shop_btn_-.png",
			"type": "image",
			"name": "shop_btn_-_png"
		},
		{
			"url": "assets/shop/shop_btn_+.png",
			"type": "image",
			"name": "shop_btn_+_png"
		},
		{
			"url": "assets/shop/shop_item_bg_big.png",
			"type": "image",
			"name": "shop_item_bg_big_png"
		},
		{
			"url": "assets/shop/shop_item_cntBg.png",
			"type": "image",
			"name": "shop_item_cntBg_png"
		},
		{
			"url": "assets/common/prop_apple.png",
			"type": "image",
			"name": "prop_apple_png"
		},
		{
			"url": "assets/common/prop_papaya.png",
			"type": "image",
			"name": "prop_papaya_png"
		},
		{
			"url": "assets/shop/shopBuy_close_btn.png",
			"type": "image",
			"name": "shopBuy_close_btn_png"
		},
		{
			"url": "assets/warehouse_panel/warehouse_close_btn.png",
			"type": "image",
			"name": "warehouse_close_btn_png"
		},
		{
			"url": "assets/warehouse_panel/papaya_bg.png",
			"type": "image",
			"name": "papaya_bg_png"
		},
		{
			"url": "assets/warehouse_panel/apple_bg.png",
			"type": "image",
			"name": "apple_bg_png"
		},
		{
			"url": "assets/warehouse_panel/sell_panel/sellOutLine.png",
			"type": "image",
			"name": "sellOutLine_png"
		},
		{
			"url": "assets/warehouse_panel/sell_panel/sell_+_en.png",
			"type": "image",
			"name": "sell_+_en_png"
		},
		{
			"url": "assets/warehouse_panel/sell_panel/sell_-_en.png",
			"type": "image",
			"name": "sell_-_en_png"
		},
		{
			"url": "assets/task_panel/task_close_btn.png",
			"type": "image",
			"name": "task_close_btn_png"
		},
		{
			"url": "assets/task_panel/task_brn_bg_dis.png",
			"type": "image",
			"name": "task_brn_bg_dis_png"
		},
		{
			"url": "assets/task_panel/欢趣竞猜 icon.png",
			"type": "image",
			"name": "欢趣竞猜 icon_png"
		},
		{
			"url": "assets/task_panel/趣赶集 icon.png",
			"type": "image",
			"name": "趣赶集 icon_png"
		},
		{
			"url": "assets/newUser_panel/newUserCloseBtn.png",
			"type": "image",
			"name": "newUserCloseBtn_png"
		},
		{
			"url": "assets/noFeed_panel/noFeed_bg.png",
			"type": "image",
			"name": "noFeed_bg_png"
		},
		{
			"url": "assets/noFeed_panel/noFeed_sr_btn.png",
			"type": "image",
			"name": "noFeed_sr_btn_png"
		},
		{
			"url": "assets/noWater_panel/noWater_btn.png",
			"type": "image",
			"name": "noWater_btn_png"
		},
		{
			"url": "assets/noWater_panel/noWater_bg.png",
			"type": "image",
			"name": "noWater_bg_png"
		},
		{
			"url": "assets/index_scene/planting/option/option_apple.png",
			"type": "image",
			"name": "option_apple_png"
		},
		{
			"url": "assets/index_scene/planting/option/option_papaya.png",
			"type": "image",
			"name": "option_papaya_png"
		},
		{
			"name": "oldUserClose_png",
			"type": "image",
			"url": "assets/oldUser_panel/oldUserClose.png"
		},
		{
			"name": "sellTitle_apple_png",
			"type": "image",
			"url": "assets/warehouse_panel/sell_panel/sellTitle_apple.png"
		},
		{
			"name": "sellTitle_papaya_png",
			"type": "image",
			"url": "assets/warehouse_panel/sell_panel/sellTitle_papaya.png"
		},
		{
			"name": "introduce_apple_png",
			"type": "image",
			"url": "assets/introduce_panel/introduce_apple.png"
		},
		{
			"name": "introduce_papaya_png",
			"type": "image",
			"url": "assets/introduce_panel/introduce_papaya.png"
		},
		{
			"name": "横幅_png",
			"type": "image",
			"url": "assets/index_scene/横幅.png"
		},
		{
			"name": "index_liba_png",
			"type": "image",
			"url": "assets/index_scene/index_liba.png"
		},
		{
			"name": "进度条_ed_png",
			"type": "image",
			"url": "assets/index_scene/进度条_ed.png"
		},
		{
			"name": "gameGroup_close_png",
			"type": "image",
			"url": "assets/gameGroup_panel/gameGroup_close.png"
		},
		{
			"name": "木瓜_png",
			"type": "image",
			"url": "assets/index_scene/planting/木瓜.png"
		},
		{
			"name": "苹果_png",
			"type": "image",
			"url": "assets/index_scene/planting/苹果.png"
		},
		{
			"name": "饲料_new_png",
			"type": "image",
			"url": "assets/task_panel/饲料_new.png"
		},
		{
			"name": "浇水_new_png",
			"type": "image",
			"url": "assets/task_panel/浇水_new.png"
		},
		{
			"name": "小E阴影_png",
			"type": "image",
			"url": "assets/index_scene/小E阴影.png"
		},
		{
			"name": "newjbimg_png",
			"type": "image",
			"url": "assets/shop/newjbimg.png"
		},
		{
			"name": "分享积分商城商品_png",
			"type": "image",
			"url": "assets/task_panel/分享积分商城商品.png"
		},
		{
			"name": "购买商品_png",
			"type": "image",
			"url": "assets/task_panel/购买商品.png"
		},
		{
			"name": "搜索商品_png",
			"type": "image",
			"url": "assets/task_panel/搜索商品.png"
		}
	]
}